Bug 601681 - Erratum package listing page loads extremely slow.
Summary: Erratum package listing page loads extremely slow.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn522
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.redhat.com/rhn/errata/det...
Whiteboard: US=3309
Keywords:
Depends On:
Blocks: rhn-sprint47
TreeView+ depends on / blocked
 
Reported: 2010-06-08 13:08 UTC by Sebastian Skracic
Modified: 2010-08-02 20:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sebastian Skracic 2010-06-08 13:08:40 UTC
For errata having more than a handful affected packages, the page on which
they are shown takes substantial time to load.  An example is
https://rhn.redhat.com/rhn/errata/details/Packages.do?eid=9501

Comment 1 Sebastian Skracic 2010-06-16 11:14:25 UTC
Fixed in c93c67e9a6eabcad4e5f54e3beb689528896517c.

Comment 4 Sebastian Skracic 2010-06-16 13:01:32 UTC
On WEBDEV.

Comment 5 Denise Hughes 2010-06-18 18:44:58 UTC
Verified on webdev.


Note You need to log in before you can comment on or make changes to this bug.